/* Design by VTEM http://www.vtem.net  All Rights Reserved */

div.moduletable,.vt_module, .vt_moduletable {margin-bottom:30px;}

#vt_footer .moduletable, #vt_footer .vt_module, #vt_footer .vt_moduletable,

#vt_header .moduletable,

#vt_path_drawer .moduletable,

#vt_utility .moduletable{ margin-bottom:0px;}

div.moduletable_menu ul.menu.mod_about li a{ background:url(../images/arrow_about.png) left center no-repeat !important; padding-left:25px; color:#ccc; font-weight:bold;}

div.moduletable_menu ul.menu.mod_about li a:hover{ text-decoration:underline !important;}

div.moduletable_menu ul.menu.mod_about li{ background:none !important;}

#k2Container .componentheading,

div.moduletable h3,div.moduletable_menu h3, .vt_heading_style h3,

div.componentheading h3,.vt_shop_title, .moduletable_best_sales h3,

.category_description h3, .moduletable_featured_products h3,

#vt_inset h3, .vt_moduletable h3, .finder h1, #vt_bottom h3{

display:block;

font-size:160%;

text-transform:uppercase;

width:100%;

font-weight:normal;

padding:0px ;

color:#999;

margin-bottom:10px;

}

#vt_footer h3{ padding-bottom:10px;}

.vt_heading_style h3,#k2Container .componentheading,

#vt_main_contaner .vt_moduletable h3,

#vt_showcase h3{background:url(../images/bg_title.jpg) left center repeat-x;}

#vt_showcase .moduletable.vt_topstar h3{background:url(../images/bg_title_topstar.jpg) left center repeat-x; margin-top:10px; color:#666;}

#vt_showcase .moduletable h3 span{

	display:inline-block;

	background:#eee;

	padding-right:5px;

}




.vt_heading_style h3 span,#k2Container .componentheading span,

.vt_moduletable h3 span{ background:url(../images/vt_body.png) repeat; padding-right:5px;}

#vt_footer h3 span,

#vt_showcase .vt_topstar h3 span{ background:#333;}

#advanced-search-toggle{ font-weight:bold;}

.vt_module_latest table td{

padding:15px 0;

border-bottom:1px solid #eee;

}



.vtem-tabs-wrapper,

.vtemtabs-nav.vtemtabs-nav-top,

.vtem-tabs,

.vtem-tabs .vtemtabs-panel,

#vt_inset .insetmanual1{ width:100% !important;}



div.componentheading span{text-transform:uppercase;}

.poll,.pollstableborder{width:100%;}

.pollstableborder td,.poll thead td{padding:5px; text-align:left;}

.moduletable tr.sectiontableentry1 td{padding:0;}



/*  COMING EVEN   */



.coming_evens{ display:block; padding-top:10px;}

.coming_evens ul, .coming_evens ul li{ list-style:none; margin:0px; padding:0px;}

.coming_evens ul li{ 

display:block; 

width:100%; 

clear:both; 

padding:0px;

height:86px;

margin-top:-1px;

background:#fff url(../images/button_overlay_lang.png) left top repeat-x !important ;

border:1px solid #e5e5e5;

}

.coming_evens ul li .calender{ padding-right:15px;}

.coming_evens ul li .calender img,

.coming_evens ul li .calender{ width:65px; height:86px; margin:0px; float:left;}

.coming_evens ul li .item{ padding:5px 0px;}



/*    VTEM TAB   */



.vtemtabs-style1 .vtemtabsnav li a, 

.vtemtabs-style1 .vtemtabsnav li a:hover, 

.vtemtabs-style1 .vtemtabsnav li a:focus{

	border:1px solid #e5e5e5;

	border-bottom:0px !important;

	background:url(../images/button_overlay_lang.png) left top repeat-x #fff !important;

	font-size:14px !important;

	font-weight:bold !important;

	color:#666 !important;

}

.vtemtabs-style1 .vtemtabs-nav-top{ border-bottom:0px !important;}

.vtem-tabs .vtemtabs-panel{

	 top:2px !important;

	 border:1px solid #e5e5e5 !important;

	 box-shadow:0 0 3px #ddd;

	 height:auto !important;

	 }

.vtemtabsnav{ margin:0 0 0 10px !important;}	 

.vtem-tabs .vtemtabs-panel .vtemtabs-item{ background:#fff !important; border:0px !important; }

.vtemtabs-style1 .vtemtabs-nav-top li.active-tab a{ background:#fff !important; color:#666 !important;}

.vtem-tabs-wrapper .vt_img_fix{ width:50%; height:auto; float:left;}

.vtem-tabs-wrapper .newsflash-title a{ color:#333;}

.vtem-tabs-wrapper .newsflash-title a:hover{ text-decoration:underline !important;}

.vt_wrapper_feature .vt_latest_news .nspArtPage .nspImageWrapper img,

.vtem-tabs .vtemtabs-panel .vtemtabs-item img{ 

-moz-box-sizing: border-box;

-webkit--box-sizing: border-box;

box-sizing: border-box;

width:100% !important;

*width:99% !important;

height:auto !important;

}

.vt_wrapper_feature .vt_latest_news .nspArtPage .nspImageWrapper{ width:100%;}



/*  News Flash  */

.latest_clips .vt_img_fix img{ 

width:110px;

height:110px; 

position:relative; 

top:-30px; 

padding:5px; 

background:#fff; 

border:1px solid #ddd !important;

 }

.latest_clips .vt_img_fix .newsflash-title{ display:block; font-weight:normal; padding:0px 0px 0px 133px; font-size:18px;}

.latest_clips .vt_img_fix .newsflash-title a{ color:#333;}

.latest_clips  .vt_img_fix .newsflash-title a:hover{ text-decoration:underline !important;}

#vt_bottom h3{

font-size:200%;

color:#666;

border:none;

padding:0px;

background:none;

padding:10px 0px 0px 15px;

}

.vt_topstar .nspBotInterface, .vt_topstar .nspTopInterface{ margin:8px 0px 20px;}

.vt_topstar .nspBotInterface, .vt_topstar .nspTopInterface div{ 

display:inline-block; 

background:#333; 

padding-left:10px;

padding-bottom:7px;

}

.vt_latest_news .nspBotInterface, .vt_latest_news .nspTopInterface{ margin-top:8px;}

.vt_latest_news .nspBotInterface, .vt_latest_news .nspTopInterface div{ 

display:inline-block; 

background:url(../images/vt_body.png) repeat;

padding-left:10px;

padding-bottom:7px;

 }

.nspPagination{ margin:6px 0 0 !important;} 

.nspMain{ margin-top:-38px;}

#vt_bottom .nspMain{ margin-top:-35px;}

.nspArt img.nspImage{ margin:5px 0px;}

.nspArt h4.nspHeader a, h4 a{ display:block; padding:10px 0px; font-size:18px; font-weight:normal; color:#333;}

#vt_bottom .nspMain .nspArtPage .nspImage{ margin:0px;}

h4.nspHeader a:hover{text-decoration:underline;}

#vt_bottom ul.login_lost a{

background:url(../images/li_arrow11.gif) 2px 8px no-repeat !important;

}



#vt_footer #login-form p{ padding-bottom:5px;}



/*  News Pro      */



.nspPrev{ margin:0px 4px 0px 0px !important;}

.nspNext{ margin:0px 0px 0px 0px !important;}

.items-row img,

.item-page img,

.vt_blog .vt_intro img{ 

/*background:#fff !important; */

padding:5px !important;

border:1px solid #ddd !important;

max-width:97%;

}

.vt_topstar .nspArt{

	background:url(../images/line_topstar.jpg) left top repeat-x;

	padding:5px 0px;

	*padding:0px;

}

.vt_topstar .nspText, .vt_topstar .fnone{ clear:none !important; width:auto !important; color:#ccc; padding-bottom:0px !important;}

.nspArt p.nspInfo{ font-size:120% !important; font-style:italic; color:#666;}

.vt_topstar .nspArt h4.nspHeader a{ color:#fff;}

.nspArt h4.nspHeader a:hover{ text-decoration:underline !important;}

.vt_topstar .nspArt img.nspImage{

background:#444 !important; 

padding:5px !important;

border:1px solid #555 !important;

max-width:none !important;

}

.contentpaneopen img,

.nspArt img.nspImage{

background:#fff !important; 

padding:5px !important;

border:1px solid #ccc !important;

}

.nspPagination li:hover, .nspPagination li.active{ background-position:50% 0 !important;}

.nspPagination li{ background-position:50% -8px !important;}

.nspTopInterface .nspNext, .nspTopInterface .nspPrev{

	width:11px !important;

	height:19px !important;

	background:url(../images/next_pre.png) left top no-repeat !important;

}

.nspTopInterface .nspPrev{background-position:0 0 !important;}

.nspTopInterface .nspPrev:hover{background-position:0 -19px !important;}

.nspTopInterface .nspNext{ background-position:-11px 0 !important;}

.nspTopInterface .nspNext:hover{ background-position:-11px -19px !important;}

#vt_showcase .custom img{padding:5px !important;}

.showcasemanual1,

.moduletable.vt_topstar{background:#333;}

.moduletable.vt_topstar{

	position:absolute;

	width:50%;

	bottom:-219px;

	*bottom:-243px;

	left:0px;

}

.moduletable.latest_clips{

	position:absolute;

	right:0px;

	width:50%;

	top:0px;

}

#vt_showcase .moduletable.latest_clips .vt_box{ padding-right:0px;}

.blog .items-row .item img{ width:220px; height:120px;}

.bannerheader{font-weight:bold;}

.banneritem_text{

margin:5px 0;

border-bottom:1px dotted #333;

padding:3px 0;

}

.banneritem_text a{font-weight:bold; border-bottom:none !important;}

.bannerfooter_text,.bannerfooter{font-style:italic; float:right;}

.moduletable_clients img{margin:0; padding:0;}



.blog-featured .items-row { }







/*  Static  */



.stats-module{ display:block;}

.stats-module dt {

    font-weight: bold;

    width: 44%;

}

.stats-module dd {

    width: 55%;

}

.stats-module dt, .stats-module dd {

    float: left;

    margin: 0;

    padding:4px 0px;

}



.categories-list dl{ display:block;}

.categories-list dl dt{ display:inline-block; float:left;}

.categories-list dl dd{

	clear: right;

    display: inline-block;

    padding-left: 5px;

    text-align: left;

	}

.item-title{ font-weight:bold;}

h3.item-title{ margin:15px 0px;}	



/*  Back to Top  */

#gotop{ position:absolute; top:10px; right:0px; z-index:9;}

#gotop p {

    margin: 0;

    overflow: visible;

    position: absolute;

    top: 0;

	padding:0px;

    z-index: 99999;

	right:0;

}

#gotop p span{ display:none; width:40px; height:40px;

float:right;}

#gotop p a{

display: block;

background:url(../images/back_to_top.png) center top no-repeat;

height:29px;

width: 30px;

}

#gotop p a:hover{background:url(../images/back_to_top.png) center -29px no-repeat;}





/*  Showcase  vtem image show*/



.vt_wrapper_feature{ 

display:block;

clear:both; 

padding:0px;

position:relative;

z-index:99;

 }

.vt_showcase .vt_moduletable{ margin:0px !important;}

.vtem-skitter-module{

background:#fff;

position:relative;

overflow:hidden;

}



.vtemskitter-wrapper,

.vtem_image_show {

background:none;

position:relative;

overflow:visible !important;

width:100%;

}

.vtemskitter-wrapper,

.vtem_image_show,

.box_skitter .container_skitter,

.container_skitter img, 

.container_skitter .image, 

.container_skitter .image a{min-height:400px !important;}



.box_skitter .container_skitter{ width:100% !important;}



.box_skitter .image img,

.container_skitter img, 

.container_skitter .image, 

.container_skitter .image a{ margin:0px !important;}



.box_skitter .next_button,

.box_skitter .prev_button {

    height:59px !important;

    width: 59px !important;

}

.box_skitter .prev_button, 

.box_skitter .prev_button:hover, 

.box_skitter .next_button, 

.box_skitter .next_button:hover{

	background:url(../images/navigation_slide.png) 0 0 no-repeat !important;

}

.box_skitter .prev_button{ background-position:0 0 !important;}

.box_skitter .prev_button:hover{ background-position:0 -59px !important;}

.box_skitter .next_button{ background-position:-59px 0px !important;}

.box_skitter .next_button:hover{ background-position:-59px -59px !important;}



.box_skitter .prev_button{ position:absolute; left:30px !important; top:50% !important;}

.box_skitter .next_button{ position:absolute; right:30px !important; top:50% !important;}

.box_skitter .info_slide_dots{ left:auto !important; right:210px !important; bottom:0px !important;}

.box_skitter .info_slide{ bottom:5px !important; width:auto !important; left:auto !important; right:210px !important;}

.box_skitter .info_slide .image_number_select, .box_skitter .info_slide .image_number{ margin:0px 2px !important;}

.box_skitter .info_slide .image_number{ background-position:0 0 !important;}

.box_skitter .info_slide .image_number_select{ background-position:0 -24px !important;}

.box_skitter .info_slide .image_number_select:hover{ color:#fff !important;}



.label_skitter{

background:#222 url(../images/bg_label_skitter.png) left top repeat;

}

.box_skitter .label_skitter {

    bottom: auto;

    display: none;

	left:30px !important;

    position: absolute;

    bottom: 30px;

    width: 400px !important;

	color:#fff !important;

    z-index: 150;

}

.vtem_imagesshow_intro{ padding:10px 10px 15px; background:url(../images/conner_slide1.png) right bottom no-repeat;}

.vtem_imagesshow_intro .vtemimageshow_title{ font-size:36px; font-weight:normal; padding-bottom:5px; line-height:30px;}



/*   Plg Flybox  */

.vtemflybox a, .vtemflybox a:hover, .vtemflybox a:focus{ width:50% !important;}

.image_gallery img, .vtemflybox a img{

width:80% !important;

height:auto !important;

background:#555;

padding:5px;

border:1px solid #666;

border-radius:2px;

-moz-border-radius:2px;

-webkit-border-radius:2px;

margin:5px;

}

.pp_gallery ul a img{ margin:0px; width:60px;}

.bannergroup img{ margin:5px 0px;}

#pp_full_res #fullResImage{ margin:0px;}